Subject: New Reply Received - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 09:10:11 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="ltr">Dear support<div><br></div>
<div>this order doest not have any problem , I returned the item already .</div>
<div><br></div>
<div>I had a complain on other order which was twice amount deduction.</div>
<div><br></div>
<div>check that email.</div>
<div><br></div>
<div>bye.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 24 Jun 2021 at 11:21, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2690449</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2690449<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and we would like to inform you that non of your previous massages to us has any transaction details nor the bank statement showing the amount been deducted by us.</div>
<div dir="ltr">As a prove we have attached all your responses to this massage kindly check and provide us with requested details so we can assist you further.</div>
<div dir="ltr">​</div>
<div dir="ltr">authorisation code:</div>
<div dir="ltr">amount deducted:</div>
<div dir="ltr">date of deduction:</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">also provide us with bank statement showing the amount being deducted.        </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

Attachments :
1. <a href="http://helpae.centrepointstores.com/helpdesk/attachments/2043232523475" target="_blank" rel="noreferrer">saleem 8.png</a><br>2. <a href="http://helpae.centrepointstores.com/helpdesk/attachments/2043232523476" target="_blank" rel="noreferrer">saleem 6.png</a><br>3. <a href="http://helpae.centrepointstores.com/helpdesk/attachments/2043232523477" target="_blank" rel="noreferrer">saleem 5.png</a><br>4. <a href="http://helpae.centrepointstores.com/helpdesk/attachments/2043232523478" target="_blank" rel="noreferrer">saleem 7.png</a><br>5. <a href="http://helpae.centrepointstores.com/helpdesk/attachments/2043232523479" target="_blank" rel="noreferrer">saleem 4.png</a><br>6. <a href="http://helpae.centrepointstores.com/helpdesk/attachments/2043232523480" target="_blank" rel="noreferrer">saleem 3.png</a><br>7. <a href="http://helpae.centrepointstores.com/helpdesk/attachments/2043232523482" target="_blank" rel="noreferrer">saleem 2.png</a><br>8. <a href="http://helpae.centrepointstores.com/helpdesk/attachments/2043232523483" target="_blank" rel="noreferrer">saleem1.png</a>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2690449